Rails.application.routes.draw do
  
  namespace :panel do
    namespace :blog do
      root :to => "posts#index"
      resources :posts
      resources :comments
      match "widget_latest_post" => "posts#widget_latest_post"
      match "widget_index" => "posts#widget_index"
    end
  end
  
end
